WordPress-Upgrade verlangt nach Ftp-Kennung

Bei Version 3 von WordPress musste der Administrator die neue Version mit Ftp auf den Server übertragen oder man musste WordPress diese Ftp-Reche geben. Das ist der Grund, warum nach den Ftp-Zugangsdaten verlangt wird.

Die aktuelle Version 4 kann ein Upgrade selbständig durchführen, benötigt dazu aber das Zugriffsrecht auf alle Dateien des Installationsordners. Dieses Schreibrecht vergibt man im WebSitePanel. Neben jedem Objekt ist ein Schlosssymbol. Am einfachsten wählt man den Ordner wwwroot und erteilt das Schreibrecht für den anonymen Internetuser (das ist der Domänenname).

Wenn also WordPress beim Upgrade nach Ftp verlangt, kann man auch versuchen, die Schreibrechte auf dem WordPress-Ordner zu vergeben, damit der automatische Upgrade erfolgen kann.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

1 + 1 =